Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000140OpenIVopenFormatspublic2012-06-23 23:332012-06-25 21:50
ReporterGooD-NTS 
Assigned ToChipsman 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version1.0 (build 330) 
Target Version1.1 (Build 350)Fixed in Version1.1 (Build 350) 
Summary0000140: Improve OPL/WPL "cars" section processing
DescriptionImprove OPL/WPL "cars" section processing:
- Fix Hash reading error
- Use car names instead of hash
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-06-23 23:33 GooD-NTS New Issue
2012-06-23 23:33 GooD-NTS Status new => assigned
2012-06-23 23:33 GooD-NTS Assigned To => Chipsman
2012-06-25 21:50 Chipsman Status assigned => resolved
2012-06-25 21:50 Chipsman Fixed in Version => 1.1 (Build 350)
2012-06-25 21:50 Chipsman Resolution open => fixed
2015-02-22 18:12 GooD-NTS Category openFormats (global) => openFormats


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker